/* Abingdon Computing Essentials - Site styles
   Updated: August  2009
   Author:  Wayne Parkinson
   Images:  All the pictures in this site have been taken by the author

------------------------------------------------------------------------- */


/*	FIRST line of css.  This Star (*) sets all margins and padding 
	to zero and helps render Firefox and IE to look very similar.
--------------------------------------------------------------------- */
*	{
	margin: 0;
	padding: 0;
/*	heigth: 100%;	*/
}



/*	=Body
	Code to set the overall look and feel of the pages.
	Background colour is set to match edge colour of 
	backgound image and only visible at 1024px or greater.
--------------------------------------------------------------- */
body  {
	background-color: #edede8;
	background-image: url(../images/bggrey01.jpg);
	background-position:center;
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	}

p {
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
}



/*	=topouter
	Code to set outer layer of the top portion 
	of page, excluding the footer section
-------------------------------------------------- */

#topouter {
	width: 978px;
	height: 570px;
	margin: 0 auto;
	position:relative;
}



/*	=header
	Code to set header matching the font and colours from the 
	advertising on the Abingdon Business Cards and Invoices
---------------------------------------------------------------- */
#header {
	position:absolute;
	width: 730px;
	top: 12px;
	right: 46px;
	height: 70px;
	background-image: url(../images/abtitle.gif);
	background-repeat: no-repeat;
	background-position:right;
	border-top: solid 3px #b8860b;
	border-bottom: solid 3px #b8860b;
	z-index: 2;
	}



/*	=navigation
	Code to set navigaton bar area and the look  
	and feel of the navigation buttons.
-------------------------------------------------- */
#navbar {
	position:absolute;
	z-index: 1;
	width: 240px;
	height: 570px;	
	top:0px;
	left: -2px;
	background-image: url(../images/navbg.jpg);
	}

#navbuttons{
	position: absolute;
	top: 140px;
}

#navbar ul {
	margin-left: 20px;
	}

#navbar ul li {
	color: #000000;
	list-style-type: none;
	}

#navbar ul li a:link, #navbar ul li a:visited {
	display: block;
	text-decoration: none;
	font-size: 15px;
	padding-left: 10px;
	}	

#navbar a:link {
	color: blue;
	}

#navbar a:visited {
	color:black;
	}

#navbar a:hover {
	color:red;
	}



/*	=navdate
	Code to set time and date placement and appearance.
----------------------------------------------------------- */
#navdate {
	position:absolute;
	top: 1px;
	left: 0px;
	width: 245px;
	color: #000000;
	font-size: 12px;
	text-align: center;
	}


/*	=navpic
	Code to set Logo picture placement.
------------------------------------------*/
#navpic {
	position:absolute;
	top: 18px;
	left: 68px;
	}



/*	=main
	Code to set main section look and feel for all pages
	execpt for the Home Page
------------------------------------------------------------- */
#main {
	position:absolute;
	top: 90px;
	left:240px;
	width: 738px;
	height: 466px;
	padding-top: 10px;
	overflow: auto;
	z-index: 5;
	}

#title {
	margin-top: 0px;
	margin-left: 20px;
}

.smtitle {
	margin-top: 20px;
	margin-bottom : 20px;
	margin-left: 20px;
}



#main ul {
	margin-top: -10px;
}


#main ul li	{
	list-style-image: url(../images/redsm.gif);
	margin-left: 80px;
	padding-left: 20px;
	line-height: 30px;
	}

#main p {
	margin: 12px 20px 12px 20px;
	line-height: 20px;
	}


#links ul {
	margin-top: -10px;
}


#links ul li	{
	list-style-image: url(../images/pushpin.gif);
	margin-left: 96px;
	padding-left: 40px;
	line-height: 36px;
	}






/*	=aboutpic
	Code to set placement and alignment of Wayne picture on About page
------------------------------------------------------------------------ */
#aboutpic{
	clear: both;
	float: right;
	width: 223px;
	margin-top: 6px;
	margin-left: 10px;
	border-left: 3px #daa520 solid;
	border-bottom: 3px #b8860b solid;
}





/*	=mainhome
	Code to set main section look and feel for only
	the Home Page
------------------------------------------------------ */
#mainhome {
	position:absolute;
	top: 90px;
	left:240px;
	width: 738px;
	height: 460px;
	overflow: auto;
	z-index: 5;
	}

#hometitle {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
	}

#mainhome ul {
	margin-top: -10px;
	}

#mainhome ul li	{
	list-style-image: url(../images/redlg.gif);
	margin-left: 80px;
	padding-left: 20px;
	line-height: 36px;
	}

#callwayne {
	margin-top: 12px;
	margin-left: 130px;
	}



/*	=contactpic
	Code to set placement and alignment of Wayne picture on About page
------------------------------------------------------------------------ */
#contactpic{
	clear: both;
	float: right;
	width: 149px;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 28px;
	border-left: 3px #daa520 solid;
	border-bottom: 3px #b8860b solid;
}



/*	=Contact
	Code to set Contact details looking good.
------------------------------------------------ */
#contact{
	clear: both;
	float: left;
	width: 530px;
	position: absolute;
	margin-left: 54px;
	margin-top: 6px;
	line-height: 26px;
	padding-bottom: 12px;
}

.contactleft{
	width: 180px;
	text-align: left;
}

.contactcentre{
	width: 350px;
	text-align: left;
}



#faqlist dl {
	margin-top: 30px;
}

#faqlist dl dt {
	font-size: 17px;	
	margin-left: 12px;
	margin-bottom: 6px;
}


#faqlist dl dd {
	font-size: 15px;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 20px;
}

/*	=right
	Code to set Talk Tech Now image placement.
--------------------------------------------- */
.right {
	float: right;
	margin-right: 110px;
	margin-top: 28px;
}


/*	=racepic00 - Contact Page
	Code to set John's MG picture placement.
--------------------------------------------- */
#racepic00 {
	position:absolute;
	top: 292px;
	left: 64px;
	}


/*	=racepic01 - About
	Code to set John's MG picture placement.
------------------------------------------- */
#racepic01 {
	position:absolute;
	top: 640px;
	left: 140px;
	}


/*	=racepic02 - Services
	Code to set Bob's Mini picture placement.
------------------------------------------- */
#racepic02 {
	position:absolute;
	top: 820px;
	left: 180px;
	}




/*	=footouter
	Code to set footer outer to locate it imeadiately 
	below the main part of the site.
------------------------------------------------------- */
#footouter {
	position: relative;
	width: 965px;
	margin: 0 auto;
	}



/*	=footer
	Code to set footer inner, including link to info@abingdon
------------------------------------------------------------------- */
#footer {
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 965px;
	height: 30px;
	font-size: 12px;
	line-height: 30px;
	background-color: #edede8;
	border-top: #b8860b solid 2px;
	border-bottom: #b8860b solid 2px;
	z-index: 10;
	}

.tableLeft{
	width: 320px;
	text-align: left;
	}

.tableCentre{
	width: 325px;
	text-align: center;
	}

.tableRight{
	width: 320px;
	text-align: right;
	}
